@charset "UTF-8";

.adjust-sp {
  letter-spacing: 0.1em;
}

.main,
body {
  background-image: linear-gradient(to right, #70c7c8, #70c7d8 61%, #70c7e3);
}

.main {
  overflow: hidden;
}

.main__contents {
  padding-bottom: 100px;
  position: relative;
  z-index: 2;
}
.main__contents::after {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #e9f7f7);
  bottom: 0;
  content: "";
  display: block;
  height: 77px;
  left: 0;
  position: absolute;
  width: 100%;
}

.c-noise {
  position: relative;
}
.c-noise::before {
  background: url(../images/noise.png) repeat center center;
  background-size: 1366px 866px;
  content: "";
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.c-bg-cycle {
  aspect-ratio: 1/1;
  background-image: linear-gradient(to top, #ffb4c5, rgba(240, 198, 156, 0.63) 50%, rgba(255, 255, 255, 0));
  border-radius: 50%;
  filter: blur(50px);
  height: auto;
  opacity: 0.35;
  pointer-events: none;
  position: absolute;
  width: calc(1167 / 1366 * 100vw);
  z-index: -1;
}
.c-bg-cycle.c-bg-cycle--bottom {
  background-image: linear-gradient(to bottom, #ffb4c5, rgba(240, 198, 156, 0.63) 50%, rgba(255, 255, 255, 0));
}

.c-desc {
  display: flex;
  flex-direction: column;
  font-size: 14px;
  font-weight: 500;
  gap: 18px;
  line-height: calc(33.6 / 14);
  text-align: justify;
}

.c-link-simple,
a.c-link-simple {
  align-items: center;
  color: #fff;
  display: flex;
  gap: 10px;
  padding-bottom: 4px;
  position: relative;
  transition: color 0.3s ease;
}
.c-link-simple::before,
a.c-link-simple::before {
  border-bottom: dotted 1px currentColor;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 100%;
}
.c-link-simple::after,
a.c-link-simple::after {
  background: url(../images/link_arrow_yellow.svg) no-repeat center center/contain;
  content: "";
  flex-shrink: 0;
  height: 8px;
  width: 17px;
}
.c-link-simple p,
a.c-link-simple p {
  font-size: 14px;
  font-weight: 500;
  line-height: calc(20 / 14);
}
.c-link-simple:hover,
a.c-link-simple:hover {
  color: #ebeb6e;
  opacity: 1;
}
.c-title h1,
.c-title h2,
.c-title h3 {
  font-family: "Libertinus Serif", serif;
  font-size: 60px;
  line-height: calc(92 / 81);
}
.c-title p {
  font-family: "Shippori Mincho", serif;
  font-size: 20px;
  font-weight: bold;
  line-height: calc(29 / 20);
}

.grd-text {
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.3) 30%, rgba(255, 255, 255, 0.07) 60%);
  font-family: "Libertinus Serif", serif;
  font-size: 120px;
  font-weight: 500;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.page-main {
  background-image: linear-gradient(to right, #70c7c8, #70c7d8 61%, #70c7e3);
  overflow: hidden;
  padding-bottom: 77px;
  position: relative;
  width: 100%;
}
.page-main::after {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #e9f7f7);
  bottom: 0;
  content: "";
  display: block;
  height: 77px;
  left: 0;
  position: absolute;
  width: 100%;
}
.page-main .c-bg-cycle {
  z-index: 1;
}
.page-main .c-bg-cycle:nth-of-type(1) {
  left: -50%;
  top: 0;
}
.page-main .c-bg-cycle:nth-of-type(2) {
  right: -50%;
  top: 1090px;
}
.page-main .c-bg-cycle:nth-of-type(3) {
  left: -50%;
  top: 2992px;
}
.page-main .c-bg-cycle:nth-of-type(4) {
  right: -50%;
  top: 4163px;
}

.page-main__inner {
  position: relative;
  z-index: 2;
}

.page-header {
  padding-inline: 20px;
  padding-top: 75px;
}

.page-header__bread {
  align-items: center;
  display: flex;
  gap: 20px;
  justify-content: flex-end;
  position: relative;
  z-index: 5;
}

a.page-header__bread-item,
.page-header__bread-item {
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 0.06em;
  line-height: calc(20 / 12);
}

.page-header__bread-item {
  align-items: center;
  color: #fff;
  display: flex;
  gap: 15px;
}
.page-header__bread-item:not(:first-child)::before {
  background-color: currentColor;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  content: "";
  flex-shrink: 0;
  height: 7.6px;
  width: 6.6px;
}

.page-head__title {
  margin-inline: auto;
  max-width: 1096px;
  padding-bottom: 20px;
  padding-top: 60px;
  position: relative;
}
.page-head__title h1 {
  font-family: "Shippori Mincho", serif;
  font-size: 19px;
  font-weight: bold;
  line-height: calc(28 / 19);
}

.page-head__title-text {
  font-family: "Libertinus Serif", serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 1;
}

.page-head__title-bg {
  position: absolute;
  right: 0;
  top: 0;
}
.page-head__title-bg.grd-text {
  text-wrap-mode: nowrap;
  font-size: clamp(4.0625rem, 0.8697023209rem + 13.6226034309vw, 12.5rem);
  line-height: 1;
}
.page-head__img {
  border-radius: 10px;
  height: 250px;
  overflow: hidden;
  width: 100%;
}

.c-intro {
  margin-top: 60px;
}

.c-intro__inner {
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-inline: auto;
  max-width: 1366px;
  padding-inline: 20px;
}

.c-intro__label {
  font-family: "Shippori Mincho", serif;
  font-size: clamp(1.75rem, 1.5134964682rem + 1.0090817356vw, 2.375rem);
  font-weight: 500;
}
.c-intro__right .c-desc {
  letter-spacing: normal;
}

.c-intro__rank {
  margin-top: 32px;
}
.c-intro__rank p {
  font-size: 14px;
  font-weight: 500;
  line-height: calc(20 / 14);
  margin-top: 10px;
  text-align: right;
}

.c-intro__rank-list {
  display: grid;
  gap: 16px;
  grid-template-columns: repeat(3, 1fr);
  margin-inline: auto;
  max-width: 580px;
}
.c-intro__rank-list img {
  aspect-ratio: 132/106;
  -o-object-fit: contain;
     object-fit: contain;
  overflow: hidden;
}

.c-intro__loop {
  margin-top: -30px;
}
.c-page-inner {
  margin-inline: auto;
  max-width: 1200px;
  padding-inline: 20px;
}

.c-page-title {
  padding-bottom: 20px;
  position: relative;
  width: 100%;
}
.c-page-title::before, .c-page-title::after {
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
}
.c-page-title::before {
  background-color: rgba(255, 255, 255, 0.15);
  width: 100%;
}
.c-page-title::after {
  background-color: #ebeb6e;
  width: 40px;
}
.c-page-title h2,
.c-page-title h3,
.c-page-title h4 {
  font-family: "Shippori Mincho", serif;
  font-size: 22px;
  font-weight: bold;
  line-height: calc(41 / 28);
}

.c-page-inner__contents {
  margin-inline: auto;
  max-width: 1026px;
}

.c-page-voice__box {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-block: 60px;
}
.c-page-voice__box:not(:last-child) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.c-page-voice__img {
  aspect-ratio: 1/1;
  border-radius: 10px;
  height: 200px;
  overflow: hidden;
  width: 100%;
}

.c-page-voice__contents {
  width: 100%;
}
.c-page-voice__contents .c-desc {
  letter-spacing: 0.42px;
  margin-top: 20px;
}

.c-page-voice__head {
  align-items: center;
  display: flex;
  gap: 37px;
}
.c-page-voice__head h1,
.c-page-voice__head h2,
.c-page-voice__head h3 {
  border-right: 1px solid #fff;
  font-family: "Shippori Mincho", serif;
  font-size: 20px;
  font-weight: 700;
  line-height: calc(29 / 20);
  padding-right: 52px;
}
.c-page-voice__head p {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.42px;
}
@media (min-width: 414px) {
  .adjust-sp {
    letter-spacing: normal;
  }
  .adjust-spwide {
    letter-spacing: 0.1em;
  }
}
@media (min-width: 768px) {
  .adjust-spwide {
    letter-spacing: normal;
  }
  .adjust-tb {
    letter-spacing: 0.1em;
  }
  .c-desc {
    text-align: left;
  }
  .c-title h1,
  .c-title h2,
  .c-title h3 {
    font-size: 81px;
  }
  .grd-text {
    font-size: 200px;
  }
  .c-intro__inner {
    display: grid;
    gap: 40px;
    grid-template-columns: 1fr auto;
  }
  .c-intro__left {
    display: flex;
    justify-content: center;
  }
  .c-intro__label {
    display: flex;
    flex-direction: column-reverse;
    gap: 5px;
    letter-spacing: 0.18em;
    writing-mode: vertical-lr;
  }
  .c-intro__label p:nth-of-type(2) {
    padding-top: 46px;
  }
  .c-intro__label p:nth-of-type(3) {
    padding-top: 95px;
  }
  .c-intro__right {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    margin-top: 6px;
  }
  .c-intro__right .c-desc {
    margin-inline: auto;
    max-width: 410px;
    width: 100%;
  }
  .c-intro__rank-list {
    margin-inline: 0;
  }
  .c-intro__loop {
    margin-top: -170px;
  }
  .c-page-voice__box {
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
  }
  .c-page-voice__img {
    height: auto;
    max-width: 325px;
  }
  .c-page-voice__contents {
    max-width: 638px;
  }
  .c-page-voice__contents .c-desc.adjust-tb {
    letter-spacing: normal;
  }
}
@media (min-width: 1024px) {
  .adjust-tb {
    letter-spacing: normal;
  }
  .adjust-pc {
    letter-spacing: 0.1em;
  }
  .main__contents {
    padding-bottom: 197px;
  }
  .page-header {
    padding-inline: 30px;
    padding-top: 105px;
  }
  .page-head__title {
    padding-bottom: 43px;
    padding-top: 65px;
  }
  .page-head__title-bg {
    left: 86px;
    right: auto;
    top: 0;
  }
  .page-head__img {
    height: 440px;
  }
  .c-intro {
    margin-top: 107px;
  }
  .c-intro__inner {
    grid-template-columns: 1fr 51.2%;
  }
  .c-intro__left {
    padding-left: 26%;
  }
  .c-intro__right .c-desc {
    margin-inline: 0;
  }
  .c-intro__rank-list img {
    width: 132px;
  }
  .c-page-title h2,
  .c-page-title h3,
  .c-page-title h4 {
    font-size: 28px;
  }
  .c-page-voice__box {
    gap: 40px;
  }
  .c-page-voice__contents .c-desc {
    margin-top: 42px;
  }
  .c-page-voice__contents .c-desc.adjust-tb {
    letter-spacing: 0.42px;
  }
  .c-page-voice__contents .c-desc.adjust-pc {
    letter-spacing: normal;
  }
}
@media (min-width: 1366px) {
  .adjust-pc {
    letter-spacing: normal;
  }
  .adjust-lg {
    letter-spacing: 0.1em;
  }
  .c-page-voice__contents .c-desc.adjust-pc {
    letter-spacing: 0.42px;
  }
}